  @charset "UTF-8";
/*index.html*/

a[target="_blank"], a.lightbox, a.external, a.outwindow {
    background: none;
    padding-right: 0px;
}
strong{
font-weight:bold;
}

table,.readText2,.readText3{
font-size:100%;
}

table.p7 td{
padding:7px;
}

#inner-content-area p.fx_now {
	margin: 0 0 10px;
}

#chart-frame {
    border:none;
    width:100%;
    height:1300px;
    overflow:hidden;
}
#chart-frame::-webkit-scrollbar {
    display: none;
}